<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_poodll', language 'bn', version '3.9'.
 *
 * @package     assignfeedback_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'রেকর্ডার সক্রিয় করতে';
$string['boardsize'] = 'PoodLL হোয়াইটবোর্ড আকার';
$string['default'] = 'ডিফল্টরূপে সক্রিয় করা আছে';
$string['default_help'] = 'যদি সেট থাকে, সমস্ত নতুন অ্যাসাইনমেন্টের জন্য এই প্রতিক্রিয়া পদ্ধতি ডিফল্টরূপে সক্রিয় করা হবে।';
$string['deletefeedback'] = 'এই প্রতিক্রিয়া মুছে দিন।';
$string['downloadfile'] = '[ডাউনলোড ফাইল]';
$string['downloadsok'] = 'ডাউনলোড লিঙ্ক দেখান';
$string['enabled'] = 'প্রতিক্রিয়া Poodll';
$string['enabled_help'] = 'সক্রিয় করা হলে, প্রতিটি দাখিলের জন্য মার্কার অডিও / ভিডিও প্রতিক্রিয়া ছাড়তে পারে।';
$string['no'] = 'না';
$string['pluginname'] = 'প্রতিক্রিয়া PoodLL';
$string['reallydeletefeedback'] = 'সত্যিই এই প্রতিক্রিয়া মুছে ফেলতে চান?';
$string['recordertype'] = 'রেকর্ডার টাইপ PoodLL';
$string['replymp3voice'] = 'MP3 ভয়েস রেকর্ডার';
$string['replysnapshot'] = 'স্ন্যাপশট';
$string['replyvideo'] = 'ভিডিও রেকর্ডার';
$string['replyvoice'] = 'ভয়েস রেকর্ডার (Red5)';
$string['replywhiteboard'] = 'হোয়াইটবোর্ড';
$string['showcurrentfeedback'] = 'বর্তমান প্রতিক্রিয়া দেখান';
$string['showcurrentfeedbackdetails'] = 'ফিডব্যাক ফর্ম-এর উপর পূর্বের নথিভুক্ত PoodLL প্রতিক্রিয়া দেখান, শিক্ষকদের সুবিধার জন্য।';
$string['yes'] = 'হ্যাঁ';
